Subject: Re: [PATCH] CONFIG_INET depend on CONFIG_SYSCTL

From: Yoshinori Sato <[email-masked]>
Date: Fri, 22 Jun 2007 16:42:31 +0900

At Tue, 12 Jun 2007 23:05:45 -0700 (PDT),
David Miller wrote:
> 
> From: Yoshinori Sato <[email-masked]>
> Date: Wed, 13 Jun 2007 14:59:16 +0900
> 
> > At Tue, 12 Jun 2007 01:08:55 -0700 (PDT),
> > David Miller wrote:
> >  
> > > 2) It is much better to add the appropriate CONFIG_SYSCTL
> > >    ifdefs to the INET code than to force it on for everyone.
> > 
> > It examined that, but many corrections become necessary.
> 
> I understand, but embedded people will not be happy that
> SYSFS is a requirement for IPV4 networking.  Every little
> bit of space savings matters for them.

A reply became late, sorry.

I do not check it in detail, but there seem to be part a few 
depending SYSFS.
I need to check whether can separate a SYSFS depending part.

It may take time, but tries to check it.

> -
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/

-- 
Yoshinori Sato
<[email-masked]>